@media (min-width: 768px) {
    .product-images ul li {
        width: 400px;
        min-width: 400px;
    }

    .catalog-item {
        width: calc(50% - 20px);
    }
}

@media (min-width: 992px) {

    .mainstream-products .catalog-item .item-holder {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .related-products.groups-relate ul li {
        width: 95px;
        min-width: 95px;
    }
    .product-images ul li {
        width: 500px;
        min-width: 500px;
    }

    .catalog-item {
        width: calc(25% - 20px);
    }
}

@media (min-width: 1400px) {
    .related-products.groups-relate ul li {
        width: 115px;
        min-width:115px;
    }

    .product-images ul li {
        width: 570px;
        min-width: 570px;
    }
}
@media (max-width: 767px){
    .catalog-grid.double-items .catalog-item{
        width: calc(50% - 8px);
    }
}